<?php
if(!defined('ABSPATH'))exit;
class baiduseo_set{
    public  static function  baiduseo_get_option($log,$key){
        if($log && $key){
            $con = get_option($log);
            return isset($con[$key])?$con[$key]:[];
        }else{
            return [];
        }
            
    }
    public  static function  baiduseo_set_option($log,$key,$val){
        if($log && $key){
            $con = get_option($log);
            if($con===false){
                $con = [];
                $con[$key] = $val;
                add_option($log,$con);
            }else{
                $con[$key] = $val;
                update_option($log,$con);
            }
        }
    }
}